.slider-titulo {
	padding: 8px 20px;
	background-color: #3366CC;
	color: #ffffff;
	font-size: 15px;	
	font-weight: bold
}

.slider-titulo-aux {	
	height: 8px;
	background-color: #FFAB00;	
}

.oculto-inicial{
	display: none
}

.slider-container {
    margin: 10px 5px 10px 0px    
}

.slider{
	margin: 0 auto
}

.slide_viewer {
	overflow: hidden;
	position: relative
}

.slide_group {
	height: 100%;
	position: relative;
	width: 100%
}

.slide {
	display: none;
	height: 100%;
	position: absolute;
	width: 100%
}

.slide:first-child {
	display: block
}

.slide_buttons {
	left: 0;
	position: relative;
	right: 0;
	text-align: center;
	z-index: 2
}

a.slide_btn {
	color: #ffffff;
	font-size: 42px;
	margin: 0 0.175em;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out
}

.slide_btn.active, .slide_btn:hover {
	color: #3A66C9;
	cursor: pointer
}

.directional_nav {
	margin: 0 auto;
	position: relative
}

.previous_btn {
	bottom: 0;
	left: 10px;
	margin: auto;
	position: absolute;
	top: 0;
	background-image: url(../images/prev.svg)
}

.next_btn {
	bottom: 0;
	margin: auto;
	position: absolute;
	right: 10px;
	top: 0;
	background-image: url(../images/next.svg)
}

.previous_btn, .next_btn {
	cursor: pointer;
	height: 40px;
	width: 40px;
	opacity: 0.5;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out
}

.previous_btn:hover, .next_btn:hover {
	opacity: 1
}

.slide_group .slide img {
	width: 100%;
	height: 100%
}

.slide_group .text {
    color: #DDDDDD;
    position: relative;
    bottom: 51px;
    background-color: rgba(0,0,0,0.5);
    padding: 5px;
    height: 38px;
    text-align: center;
    display: flex;
    align-items: center
}

@media only screen and (max-width: 961px) {
 	.slider-container{
 		margin: 0
 	}      
 	.banner-responsive{
 		margin-bottom: -40px
 	}  
}